<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 34.30</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script> -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

</head>
<script>
    $(document).ready(function () {
        "use strict";
        /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */
        
        /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */
        $("#turn-on").on("click", function(){
            $("#htimgLig").prop("src","images/pic_bulbon.gif");
        })
        $("#turn-off").on("click", function(){
            $("#htimgLig").prop("src","images/pic_bulboff.gif");
        })
        /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */
        //hàm xử lý sự kirnj khi bấm bật đèn

        //hàm sử lý sự kiện tắt đèn
    

        /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/
    });

</script>

<body>
    <div class="container">
        <div class="d-flex justify-content-center">
            <div class="d-flex align-items-end">
                <button id="turn-on" class="btn btn-warning">Bật đèn</button>
                <img id="htimgLig" src="images/pic_bulboff.gif" alt="light image" width="150px">
                <button id="turn-off" class="btn btn-secondary">Tắt đèn</button>
            </div>
        </div>
    </div>
</body>

</html>